<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
</head>
<body>
    <div id="app">
            {{ message}}
            {{ myName }}
    </div>
    <script>
        var app = new Vue({
            el: '#app',
            data: {
                message: 'Hello Vue!',
                myName: 'Panu'
            }
        });
    </script>
   
   <div id="app2">
       <a v-bind:href="googleLink">{{ googleName }}</a> 
    </div>
    <script>
        new Vue({
            el: '#app2',
            data: {
                googleName: 'Google',
                googleLink: 'https://www.google.com'
            }
        });
    </script>
</body>
</html>